Prestige - Quest Bot - Bug #1178

Questbot navigation in DM zones.

2014-09-19 10:17 PM - loopy

Status: Rejected
Priority: Normal
Assignee: loopy
Category:

Target version:

vbulletin_issue_id:

Description

When creating a path in a dungeon maker zone the name of the zone is part of the path. So if you are in a different zone (same

layout) the path will not work.

History

#1 - 2014-09-20 09:08 AM - bjcasey

- Status changed from New to In Progress

Acknowledging this post. Il work on fixing it.

#2 - 2015-01-17 01:09 PM - bjcasey

- Status changed from In Progress to Rejected

Irrelevant now with the DM nerfs.
